/*
	Media Specific Style Rules
*/

.mobileicons {
	position: absolute;
	right: 10px;
	top: 15px;
}
.mobileicons span {
	color: #000;
	display: inline-block;
	font: normal 20px/1 'Genericons';
	font-size: 28px;
	-webkit-font-smoothing: antialiased;
	margin-left: 5px;
}
.mobileicons span.active {
	color: #ff3300;
}
.navicon:after {
	content: '\f419';
}
.searchicon:after {
	content: '\f400';
}
#localnav li ul {
	display: none;
}
.back-to-top {
	display: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 700;
	position: absolute;
	right: 10px;
	top: 25px;
}
.back-to-top:after {
	content: '';
}
.back-to-top:hover {
	color: #ff3300;
}
.cycle-slideshow img {
	max-height: 240px;
}
.cycle-pager {
	border-top: 1px solid #000;
	font-size: 40px;
	margin-bottom: 20px;
	padding: 20px 0;
	text-align: center;
}
.cycle-pager span {
	cursor: pointer;
	display: inline-block;
	width: 20px;
}
.cycle-pager-active {
	color: #ff3300;
}
a.close-button {
	color: #ff3300;
	float: right;
	font-size: 40px;
}
.a2a_kit {
	line-height: inherit !important;
}
.a2a_s_a2a {
	display: none !important;
}

/* iPad */
@media only screen and (min-device-width: 641px) and (max-device-width: 780px)  {
/*
@media only screen and (max-width: 780px) {	
*/

body, #wrapper {
	max-width: 780px;
	min-width: 780px;
	width: 780px;
}

img {
	height: auto;
	max-width: 760px;
}

.container_16 {
	width: 780px;
}
.container_8 {
	width: 390px;
}

.container_16 .grid_15,
.container_16 .grid_16 {
	max-width: 760px;
}
.container_16 .grid_8 {
	max-width: 370px;
}
.container_8 .content_text {
	padding-right: 0;
	width: 370px;
}



.home #content .prefix_1,
#header .prefix_1 {
	padding-left: 0 !important;
}

#post_thumbnails {
	width: 720px;
}
.post_thumbnail:nth-child(4n+1) {
    clear: both;
}
.post_thumbnail:nth-child(5n+1) {
    clear: none;
}
.post_thumbnail img {
	height: auto;
	max-height: 200px;
	max-width: 160px;
	width: auto;
}

#subheader .grid_7,
#footer .grid_7,
#subcontent .grid_7  {
	padding-left: 50px;
	width: 340px;
}

#subheader .grid_9,
#footer .grid_9,
#subcontent .grid_9  {
	width: 340px;
}
#subcontent .prefix_9 {
	padding-left: 410px;
}

.content_text,
.content_gallery {
	width: 340px !important;
}

.content_text img,
.content_gallery img {
	max-width: 340px;
}

.gallery img {
	height: auto;
	max-width: 340px;
}
.attachment .content_image {
	float: left;
	margin-left: 180px;
	margin-right: 20px;
	width: 400px;
}
.attachment .content_image div {
	float: none !important;
}
.attachment .content_image img {
	float: left;
	max-width: 400px;
}
.attachment .content_text {
	float: left;
	margin: 0;
	max-width: 160px;
}

.search-clear {
	display: block;
}

}

/* iPhone Portrait */
@media only screen and (max-device-width: 640px) {
/*
@media only screen and (max-width: 640px) {
*/

body {
	margin-bottom: 10px;
	margin-top: 10px;
	max-width: 320px;
	min-width: 320px;
	width: 320px;
}
#wrapper, .container_12, .container_16, .container_8 {
 	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
	min-width: 300px;
	width: 300px;
}
.container_12 .grid_12,
.container_16 .grid_16,
.container_16 .grid_15,
.container_16 .grid_8 {
	width: 280px;
}


.container_16 .prefix_1 {
	padding-left: 0;
}
.container_16 .grid_7 {
	max-width: 280px !important;
	overflow: hidden; 
    padding-left: 0 !important;
	width: 280px;
}

.container_16 .grid_9
#subheader .grid_9,
#footer .grid_9,
#subcontent .grid_9  {
	width: 280px;
	margin-bottom: 10px;
}


#intro-page .page_title {
	height: auto;
}
#intro-page .ruler {
	margin: 20px 10px;
}
.container_8 .content_text {
	padding-right: 0;
	width: 280px;
}
.container_8:first-child .content_text {
	border-bottom: 5px solid #000;
	padding-bottom: 20px;
}

#content blockquote {
	margin-bottom: 30px;
	margin-left: 30px;
	margin-right: 0;
	margin-top: 10px;
}
#content .content_text blockquote p {
	width: 250px !important;
}

.page_title, #cci {
	font-size: 18px;
	line-height: 16px;
}
#globalnav, #localnav, #search {
	display: none;
}
#subheader .container_16 div {
	width: 280px;
	display: block;
}

#subheader .container_16 .sorting {
	display: none;
}

#subheader .container_16 .next {
	width: 280px;
	text-align: right;
	display: none;
	margin-top: 18px;
}

#header .ruler {
	margin-top: 0;
}
#cci {
	margin-bottom: 15px;
}
#cci,
#subheader .container_16 .page_title,
#subheader .container_16 .ruler {
	display: block;
	height: auto;
	width: 280px;
}
.page_title {
	width: 250px !important;
}
.close-header {
	display: block !important;
	position: absolute;
	width: 280px !important;
}
a.close-button {
	font-size: 20px;
	line-height: 10px;
}
#subheader .container_16 .ruler {
	margin: 20px 10px;
}
#localnav {
	border-top: 1px solid #000;
	width: 280px;
	margin-bottom: 15px;
	margin-top: 0;
}
#localnav ul {
	padding: 10px 0 0;
	margin-bottom: 0;
}
#localnav li {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 5px;
	min-height: 19px;
}

#localnav li.page-item-205 {
	width: 50%;
}
#localnav li ul {
	display: block;
	padding-left: 20px;
}
.subnav {
	text-align: right;
	width: 280px;
}
#search {
	margin-bottom: 15px;
	margin-top: 0;
	width: 280px;
}
.search-field {
	width: 175px;
}
.search-submit {
	margin-right: 10px;
}

.search-clear {
	display: block;
}

.back-to-top {
	display: block;
}


#post_thumbnails {
	padding: 0;
}
.post_thumbnail {
	height: auto;
	margin: 0 0 20px;
	padding-left: 120px;
	padding-right: 0;
	position: relative;
	width: 280px;
}
.post_thumbnail .thumb {
	height: auto;
	float: right;
}
.post_thumbnail img {
	height: auto;
	max-height: 200px;
	max-width: 160px;
	width: auto;
}
.post_thumbnail p {
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	position: absolute;
	width: 100px;
}
#content .thumb a:link,
#content .thumb a:visited,
#content .thumb a:active {
	border-bottom: 0;
}
.thumb img {
	height: auto;
	position: relative;
	width: 100%;
}
#content .content_text,
#content .content_text div,
#content .content_text p,
#content .cycle-slideshow {
	width: 280px !important;
}
.single .cycle-slideshow {
	margin: 20px 0;
}
.single #content .cycle-slideshow .gallery {
}
.single #content .cycle-slideshow .gallery dl {
	margin-bottom: 0;
	overflow: auto;
}
.single #content .cycle-slideshow .gallery-icon {
	text-align: center;
}
.single #content .cycle-slideshow .gallery-icon img {
	max-width: 280px;
}
.single #content .cycle-slideshow .gallery-caption {
	margin-top: 20px;
}

.a2a_kit  {
	display: none;
}

#content .content_image,
#content .wp-caption,
#content img {
	height: auto !important;
	max-width: 280px !important;
}

}
